1 Reply Latest reply on Jul 31, 2009 11:22 AM by MichaelKazlow

    Adobe Reader Patches - lack of cumulative patches!

    Mike Dolan

      Dear Adobe,

       

      Could you *please* think about us poor sods who have to actually maintain your products in enterprise setups?

       

      I dont want to have to install V9.1.1. and then patch with 9.1.2 and then patch with 9.1.3. This is a nightmare. How about either releasing a straight 9.1.3 base product or a consolidated patch that can be applied straight to 9.1.1? You know - like the majority of other software vendors do...? (I know not all do, but in this day and age the lack of cumulative patches is inexcusable).

       

      Yes I'm ranting, but I'm getting rather tired of lots of insecure products and poor management practices from vendors.

       

      Cheers,

      Mike